{
"id":"kgf",
"type":"bible",
"name":"SISIPAC AC ɊELIA",
"nameEnglish":"Kube NT+Psalms",
"hasLemma":false,
"redistributable":true,
"abbr":"kgf",
"dir":"ltr",
"lang":"kgf",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Kube",
"langName":"Mongi",
"fontClass":"andika"
}
